Subject: categories: Re: John Isbell

From: Michael Barr <[email-masked]>
Date: Tue, 7 Sep 1999 13:50:42 -0400 (EDT)

I wrote to Jack Duskin and asked for news on Isbell.  This is his reply.
I very much regret that I think the John Isbell we all knew and respected
enormously is probably gone forever.  The person may still be there, but
the mathematician is probably not and that is what made him what he was.

Michael

---------- Forwarded message ----------
Date: Sat, 4 Sep 1999 10:14:21 -0400
From: John Duskin <[email-masked]>
To: Michael Barr <[email-masked]>
Subject: Re: John Isbell

I saw John yesterday and for the first time it was clear that he recognized
me as soon as I walked in by greeting me by name. He is still very weak and
drifts in and out. There have been some setbacks, but on the whole, he is
still making progress. They hope to transfer him to rehab center near his
appartment as soon as he gets a little more strength. Keep your fingers
crossed! I will see him again on Sunday. Regards, Jack